/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */


.logo{margin-top: 0px;}
/* Making images fit in the home slider */
.ls-slide img.ls-bg{margin: 0px!important; height: auto!important; width: 100%!important;}

#header_meta{
	background-color: #ffffff;
	border-color: #ffffff;
    min-height: 10px;
    height: 26px;
}

#header_meta a{
	font-size: 24px;
	color:#a81010;
}
.phone-info {
	position: absolute;
	right: 4%;
}
#header_meta .top-contact{
	color: #166c42;
	font-weight: 600;
}
	.hidden-menu{
	background-color: #fff;
	height: 0;
	overflow: hidden;
	-webkit-transition: height 0.3s linear 0.3s;
	-moz-transition: height 0.3s linear 0.3s;
	-ms-transition: height 0.3s linear 0.3s;
	-o-transition: height 0.3s linear 0.3s;
	transition: height 0.3s linear 0.3s;
	}
	
	.hidden-menu .menu-seo-container{
	margin: 0 auto;
	max-width: 1100px;
	padding-bottom:40px;
	width: 100%;
	overflow: hidden;
	}
	
	.hidden-menu .menu-seo-container #avia4-menu> li{
	float:left;
	width: 33%;
	font-size:1em;
	font-weight:bold;
	list-style:none;
	margin-top:20px;
	pointer-events: none;
	cursor: default;
	}
	
	.hidden-menu .menu-seo-container .sub-menu{
	padding:0;
	margin-top:10px;
	margin-right:30px;
	}
	
	
	.hidden-menu .menu-seo-container .sub-menu li{
	font-weight:300;
	font-size:0.9em !important;
	margin-right: 0;
	border-bottom: 1px solid #166c42 !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	list-style:none;
	pointer-events: auto;
	cursor: default;
	}
	
	.hidden-menu .menu-seo-container li a, .hidden-menu .menu-seo-container li a:hover{
	color:#a81010;
	font-family: 'Montserrat', 'Helvetica Neue', Helvetica;
	}		
	.hidden-menu.open{
	height: auto;
	}



/* Image in the top of the pages */
#top-image .container{width: 100%; padding: 0px;} 
#top-image .container .template-page.content{padding: 0px;margin-top: 1px;}

.company{font-weight: bold;
text-transform: uppercase;
color: #166C43;}
.company .companysub{color: #BA0303;
text-transform: capitalize;}


.avia-icon-list .iconlist_icon{
height: 34px;
width: 34px;
line-height: 34px;
font-size: 12px;
}
.avia-icon-list-container  .avia-icon-list h4.iconlist_title{
	font-size: 14px;float: left; margin-right: 5px;
}

.avia-icon-list-container  .avia-icon-list .iconlist_content {
font-size: 14px;
}

.avia-icon-list-container  .avia-icon-list .iconlist_content p{
	margin: 0px; 
}
.avia-icon-list .av-iconlist-empty .iconlist_title{
	margin-top: 0px;
}
.avia-icon-list li{
	padding-bottom: 10px;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
.avia-menu-text br{display: block; margin-top: -71px; content:' ';}

.sidebar_left #wpcf7-f88-o1 input{width: 100%; float: right;}
.sidebar_left a{color:#BA0303!important;}
}

p {
	font-size: 16px;
}

li {
	font-size:16px;
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}


.flecha{
cursor: pointer;
margin:0 auto;
width: 0;
height: 0;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #a81010;
}